@media screen and (min-width : 10px) {
	#PS_3_TB {
		max-width: 1080px;
		}
	}		
@media screen and (min-width : 1180px) {
	.W960 {
		width: 1160px;
		}
	#FFsetTD {
		width: 750px;
		}
	#PS_3_TB {
		max-width: 1160px;
		}
	.DV_3C {
		min-width:386.66px;
		float:left;
		}
	.DV_4C {
		min-width:290px;
		float:left;
		}
	.GALLERY_151{width:1158px;}
	.GALLERY_300{width:1158px;}
	}
@media screen and (min-width : 1480px) {
	.W960 {
		width: 1460px;
		}
	#FFsetTD {
		width: 1050px;
		}
	#PS_3_TB {
		max-width: 1460px;
		}
	.DV_3C {
		min-width:486.66px;
		float:left;
		}
	.DV_4C {
		min-width:365px;
		float:left;
		}
	.GALLERY_151{width:1458px;}
	.GALLERY_300{width:1458px;}
	}
